<!DOCTYPE html>
<html lang="ja">
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>
 <link href="css/original/login.css" rel="stylesheet">
</head>
<body>
 <form action="userList.html">
  <div class=login  align="center">
    <h1>ログイン画面</h1>
	<input type="text" placeholder="ログインID" onfocus="this.style.border='1px solid #00a1e9'">
	<p></p>
	<input type="password" placeholder="Password" onfocus="this.style.border='1px solid #00a1e9'">
	<p></p>
	<input class=b type="submit" value="ログイン">
   </div>
  </form>
</body>
</html>